*{
    margin: 0px;
    padding: 0px;
	/*word-break:break-all;*/
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;
}
body {
	font-family: Arial;
	font-size: 13px;
	line-height: 22px;
	color: #333;
	text-decoration: none;
	background-color: #f8f5f1;
}
ul, li{
	margin:0px; padding:0px;
    list-style-type:none;
}
#content { margin-top:150px;}
.mt15 {margin-top:15px;}
.ml18 {margin-left:18px;}
.mr18 {margin-right:18px;}
.mt26 {margin-top:26px;}
.mb36 {margin-bottom:36px;}
.pl15 { padding-left:15px;}
.pr15 { padding-right:15px;}
.pb15 { padding-bottom:15px;}
.contents {width:1170px; height:auto; margin:0px auto; overflow:hidden;}
.m_l750 { width:750px; display:block; overflow:hidden; float:left;}
.m_r360 { width:360px; display:block; overflow:hidden; float:left;}
.m_l273 { width:273px; display:block; overflow:hidden; float:left;}
.m_r709 { width:709px; display:block; overflow:hidden; float:left;}
.bgbai { background:#FFF;}
.bgsh { background:#3f3939; overflow:hidden; padding:28px 0; margin-top:26px;}
/*抬头*/
.top { height:102px; background:url(nao_topbg.jpg) #041d3a no-repeat center;}
.top .box { width:1170px; height:102px; margin:0 auto; display:block; overflow:hidden;}
.top .tleft { width:60%; float:left; overflow:hidden; display:block; }
.top .tright { width:40%; float:right; overflow:hidden; display:block;}
.toplink { height:28px; line-height:18px; font-size:12px; font-family:Arial; text-align:right; padding-right:6px;}
.toplink a { color:#fffbf8; text-decoration:none;}
.toplink a:hover { color:#3eb0c1; text-decoration:none;}
.TopSearch { height:34px; border:1px solid #c7dde8; white-space:nowrap; position:relative; float:right; width:248px; background:#FFF; border-radius: 17px;}
.SearchText { text-indent:8px; line-height:21px; height:100%; vertical-align:top; border:0; font-size:13px; color:#9b9b9b; width:209px; border-radius: 17px; float:left;outline: medium; padding-left:8px;}
.SearchBtn { width:37px; height:100%; vertical-align:middle; margin:0px 0 0 0; cursor:pointer; background:url(ico_search.png) center center no-repeat; border:0;outline: medium; } 

/*抬头*/
/*焦点图*/
.indexShowBox {width: 711px; height: 250px; overflow: hidden; margin: 0px auto; background:#06F; border:#FFFFFF solid 1px;}
.focusbg { height:469px; background:url(nao_imgbg.jpg) #041d3a no-repeat center 0; padding-top:28px;}
#d_tab29 ul, #d_tab29 li { margin: 0; padding: 0; list-style: none }
#d_tab29 img { border: 0; vertical-align: top }
#d_tab29 { position: relative; height: 400px; text-align: left }
#d_tab29 .d_img { position: relative; margin: 0 auto; width: 1000px; height: 100% }
#d_tab29 .d_img li { position: absolute; display: none; z-index: 0; }
#d_tab29 .d_img .cont{width:100%; height:40px; background:rgba(0,0,0,0.5); position:absolute; bottom:0px; left:0px; z-index:99999;}
#d_tab29 .d_img li img { width: 100% }
#d_tab29 .d_img li.d_pos1 { display: block; width: 400px; left: 0%; top: 60px; z-index: 1 }
#d_tab29 .d_img li.d_pos2 { display: block; width: 450px; left: 10%; top: 40px; z-index: 2 }
#d_tab29 .d_img li.d_pos3 { display: block; width: 500px; left: 25%; top: 20px; z-index: 3 }
#d_tab29 .d_img li.d_pos4 { display: block; width: 450px; right: 10%; top: 40px; z-index: 2 }
#d_tab29 .d_img li.d_pos5 { display: block; width: 400px; right: 0%; top: 60px; z-index: 1 }
#d_tab29 .d_menu { position: absolute; bottom: 20px; width: 100%; text-align: center }
#d_tab29 .d_menu li { display: inline-block; zoom: 1; *display:inline;
background: url('btn.png') no-repeat 0 0; width: 12px; height: 12px; cursor: pointer; margin-right: 3px }
#d_tab29 .d_menu li.d_select { background: url('btn.png') no-repeat 0 -18px }
#d_tab29 .d_next { position: absolute; left: 50%; margin-left: 475px; top: 140px; z-index: 10; cursor: pointer }
#d_tab29 .d_prev { position: absolute; left: 50%; margin-left: -525px; top: 140px; z-index: 10; cursor: pointer }
/*焦点图*/
/*公告*/
#marquee4{ width:243px; height:178px; overflow:hidden; margin:0px;}
#marquee4 ul{float:left; width: auto; padding:0px;}
#marquee4 ul li{float:left; width:100%; padding:4px; line-height:20px;}
#marquee4 ul li span{font-size:6px; font-family:Arial; color:#ff0000; margin-right:5px;}
#marquee4 ul li a:hover{color:#d23f39;}
/*主体样式*/
.w738 { width:738px; overflow:hidden; display:block; float:left;}
.column { height:40px; overflow:hidden;}
.column_l { width:auto; height:40px; line-height:38px; font-size:20px; font-family: Arial; color:#ffffff; text-transform: uppercase; float:left; display:inline-block; overflow:hidden;}
.column_r { width:auto; height:40px; text-align:right; float:right; overflow:hidden;}
.column_labsl { width:auto; height:40px; line-height:38px; font-size:20px; font-family: Arial; color:#e94548; text-transform: uppercase; float:left; display:inline-block; overflow:hidden;}

.column1 { height:40px; overflow:hidden; border-bottom:#dbc8b8 solid 1px;}
.column1_l { width:auto; height:40px; line-height:38px; font-size:20px; font-family: Georgia, "Times New Roman", Times, serif; color:#c43032; text-transform: none; float:left; display:inline-block; overflow:hidden;}
.column1_r { width:auto; height:40px; text-align:right; float:right; overflow:hidden;}

.column_nr { width:100%; display:block; overflow:hidden; float:left;}
.newsbox { display:block; overflow:hidden;}
.newsbox .title { width:88%; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:20px; float:left; overflow:hidden;}
.newsbox .title a { color:#0b0b0c; text-decoration:none;}
.newsbox .title a:hover { color:#0096dc; text-decoration:none;}
.newsbox .date { width:12%; float:left; line-height:20px; text-align:right; overflow:hidden;}
.newsbox img { float:left; width:122px; height:81px;}
.newsbox a:hover img{ filter:alpha(opacity=80); opacity:0.8; text-decoration:none; -moz-opacity:0.8; -khtml-opacity:0.8;}
.newsbox .outline { width:542px; height:81px; float:left; margin-left:15px; overflow:hidden; display:block;}
.location { height:50px; border-bottom:#d8e8ee solid 0px;}
.location .link { width:1170px; height:50px; margin:0px auto; line-height:50px; overflow:hidden;}
.locationline { height:1px; border-bottom:#d7d4ce solid 1px;}
/*项目*/
.project { height:338px; background:url(nao_xmbg.jpg) #041d3a no-repeat center 0; overflow:hidden;}
.project .box { width:1170px; margin:0 auto; display:block; overflow:hidden;}
.hzxm {  width:1182px; margin:0 auto; display:block; overflow:hidden; margin-top:28px;}
.hzxm li { width:177px; height:218px; text-align:center; display:block; overflow:hidden; margin-right:10px; margin-left:10px; float:left;}
.hzxm li img { width:177px; height:auto;}
.hzxm p { margin-top:10px; overflow:hidden;}
.hzxm1 { display:block; overflow:hidden; margin-left:50px; margin-top:20px;}
.hzxm1 li { width:106px; height:68px; text-align:center; border:#D7EFFB solid 1px; background:#EFFAFF; display:block; overflow:hidden; margin-right:42px; margin-bottom:30px; float:left;}
.hzxm1 li img { width:94px; height:auto; padding:5px 0 0 0;}

.rproject { overflow:hidden;}
.rprojectlist {  width:100%; margin:0 auto; display:block; overflow:hidden; margin:18px 0 12px 3px;}
.rprojectlist li { width:166px; height:200px; text-align:center; display:block; overflow:hidden; margin-left:25px; float:left;}
.rprojectlist p { margin-top:10px; overflow:hidden;}
.rproject-image {
  width: 166px;
  height: 166px;
  border: 5px solid #d3cec7;
  border-radius: 4px;
  overflow: hidden;
  margin: 0px auto;
}
.rproject-image img {
  width: 100%; height:100%;
}
/*项目*/
/*会议*/
.page-container ul { list-style-type: decimal;}
.page-container {
	line-height: 2em; font-size: 14px;
}
.page-container p {
	line-height: 23px; font-size:13px; color:#7d7d7d;
}
.page-container a.small-font {
	margin-left: 0px; display: block;
}
.paper-list {
	margin: 0px; color: rgb(51, 51, 51); font-family: Arial; font-size: 14px; list-style-position: outside;
}
.paper-list li {
	margin-top: 12px; padding-bottom:9px; line-height: 1.4em; BORDER-BOTTOM: #a7a6a5 1px dotted; text-align:left;
}
.paper-list li:first-child
{
 margin-top:0px;
}
.paper-list li:nth-last-child(1)
{
BORDER-BOTTOM:none;
}
.paper-list li:last-child {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.paper-list li .paper-title {
	color: #0078be; font-size: 14px;
}
.paper-list li .paper-title a {
	color: rgb(0, 136, 204); text-decoration: none;
}
.paper-list li .paper-title a:hover {
	color: #454545; text-decoration: none;
}
.paper-list li .paper-author {
	font-size: 13px;
}
.paper-list li .paper-source {
	font-size: 13px;
}
.paper-list li .paper-volume {
	font-size: 13px;
}
.paper-list li .paper-time {
	font-size: 13px; margin-right: 0px;
}
/*会议*/
/*设备*/
.labs { height:260px; overflow:hidden;}
.labs .box { width:1170px; margin:0 auto; display:block; overflow:hidden;}
.labslist {  width:1190px; margin:0 auto; display:block; overflow:hidden; margin-top:8px;}
.labslist li { width:216px; height:200px; text-align:center; display:block; overflow:hidden; margin-right:11px; margin-left:11px; float:left;}
.labslist p { margin-top:10px; overflow:hidden;}
.labs-image {
  width: 216px;
  height: 136px;
  border: 5px solid #e5cebb;
  border-radius: 4px;
  overflow: hidden;
  margin: 0px auto;
}
.labs-image img {
  width: 100%;
}
/*设备*/
/*台站*/
.station { height:350px; overflow:hidden;}
.station .box { width:1170px; margin:0 auto; display:block; overflow:hidden;}
.stationlist {  width:1190px; margin:0 auto; display:block; overflow:hidden; margin-top:8px;}
.stationlist li { width:216px; height:300px; text-align:center; display:block; overflow:hidden; margin-right:11px; margin-left:11px; float:left;}
.stationlist p { margin:15px 43px 0 43px; overflow:hidden; width: 130px;}
.station-image {
  width: 216px;
  height: 239px;
  border: 5px solid #e5cebb;
  border-radius: 4px;
  overflow: hidden;
  margin: 0px auto;
}
.station-image img {
  height:100%;
}
/*台站*/
/*联系方式*/
.contact {  width:232px; margin:0 23px 30px 23px; display:block;}
.contact h5 { font-size:13px; color:#d43033; line-height:22px; font-family:Arial; margin-top:10px;}
.contact p { font-size:12px; color:#454545; line-height:20px; font-family:Arial;}
.contact-image {
  width: 232px;
  height: 146px;
  border: 2px solid #ffffff;
  border-radius: 3px;
  overflow: hidden;
  margin: 0px auto;
}
.contact-image img {
  width: 100%;
}
/*联系方式*/
.module{ margin:0px auto; overflow:hidden; width:1200px;}
.module-a,.module-b,.module-c,.module-d,.module-e{float:left;padding-bottom:200em;margin-bottom:-200em;}
.module-a {width:278px; background: url(nao_clbg.gif) repeat-y #f2ede7;}
.module-b{width:892px; overflow:hidden; display:block; float:left;}
.module-c{ width:844px; overflow:hidden; display:block; float:left; margin-left:48px;}
.module-d{width:784px; overflow:hidden; display:block; float:left; border-right:#d7d4ce solid 1px;}
.module-e{width:388px; overflow:hidden; display:block; float:left;}
/*文字列表*/
.textlist{ width:100%; float:left; word-break:break-all; line-height:26px; margin-top:8px;}
.textlist ul{ list-style-type:none; margin:0; padding:0;}
.textlist ul li{padding-left:10px; background:url(ico_heid.gif) left center no-repeat; height:24px; line-height:24px;}
.textlist ul li span{ float:right; font-size:11px; color:#999;}
.textlist1 { width:100%; float:left; word-break:break-all; line-height:28px; margin-top:8px;}
.textlist1 ul{ list-style-type:none; margin:0; padding:0;}
.textlist1 ul li{padding-left:10px; background:url(ico_heid.gif) left center no-repeat; height:32px; line-height:28px;}
.textlist1 ul li span{ float:right; font-size:11px; color:#999;}
/*图文*/
.news {
	FONT-FAMILY: Arial; BORDER-BOTTOM: #a7a6a5 1px dotted; PADDING-BOTTOM: 18px; padding-top:18px; overflow:hidden; display:block;
}
.news:first-child
{
 padding-top:0px;
}
.news:nth-last-child(1)
{
BORDER-BOTTOM:none;
}
.news_img {
	HEIGHT: 75px; WIDTH: 130px; FLOAT: right; overflow:hidden;
}
.news_left h2 { WIDTH: 77%; FLOAT: left; overflow:hidden;}
.news_left h2 a {
	OVERFLOW: hidden; FONT-SIZE: 14px; WIDTH: 100%; font-family: Arial; FONT-WEIGHT: 500; COLOR: #0078be; LINE-HEIGHT: 22px; TEXT-DECORATION: none;
}
.news_left h2 a:hover {
	TEXT-DECORATION: none; color:#454545;
}
.news_left h2 SPAN {
	font-family:Arial; font-size:12px; HEIGHT: 18px; COLOR: #a5a5a5; LINE-HEIGHT: 18px; display:block; float:right;
}
.news_left P {
	WIDTH: 77%; FLOAT: left; FONT-SIZE: 13px; COLOR: #7d7d7d; LINE-HEIGHT: 28px; font-family: Arial; font-style:italic;
}

.rnews { FONT-FAMILY: Arial; BORDER-BOTTOM: #a7a6a5 1px dotted; PADDING-BOTTOM: 18px; padding-top:18px; overflow:hidden; display:block;}
.rnews:first-child { padding-top:0px;}
.rnews_img { HEIGHT: 76px; WIDTH: 76px; FLOAT: right; overflow:hidden;}
.rnews_img img { WIDTH: 100%; height:100%;}
.rnews_left h2 { WIDTH: 77%; FLOAT: left; overflow:hidden;}
.rnews_left h2 a {OVERFLOW: hidden; FONT-SIZE: 14px; WIDTH: 100%; font-family: Arial; FONT-WEIGHT: 500; COLOR: #0078be; LINE-HEIGHT: 18px; TEXT-DECORATION: none;}
.rnews_left h2 a:hover {TEXT-DECORATION: none; color:#454545;}
.rnews_left P {WIDTH: 77%; FLOAT: left; FONT-SIZE: 12px; COLOR: #7d7d7d; LINE-HEIGHT: 20px; font-family: Arial; font-style:italic;}

.tuwen_img { HEIGHT: 106px; WIDTH: 176px; FLOAT: right; overflow:hidden;}
.tuwen_left h2 { WIDTH: 70%; FLOAT: left; overflow:hidden;}
.tuwen_left h2 a { OVERFLOW: hidden; FONT-SIZE: 18px; WIDTH: 100%; font-family: Arial; FONT-WEIGHT: 500; COLOR: #0078be; LINE-HEIGHT: 26px; TEXT-DECORATION: none;}
.tuwen_left h2 a:hover { TEXT-DECORATION: none; color:#454545;}
.tuwen_left P { WIDTH: 77%; FLOAT: left; FONT-SIZE: 13px; COLOR: #7d7d7d; LINE-HEIGHT: 28px; font-family: Arial; font-style:italic;}

.y_gl_p {
	FONT-FAMILY: Arial; BORDER-BOTTOM: #bfbfbf 1px dotted; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; overflow:hidden; display:block;
}
.y_gl_p:nth-last-child(1)
{
BORDER-BOTTOM:none;
}
.gl_img {
	HEIGHT: 106px; WIDTH: 160px; FLOAT: left; MARGIN-RIGHT: 22px; overflow:hidden; background:#00C;
}
.gl_right H2 {
	WIDTH: 530px; FLOAT: left; overflow:hidden; display:block;
}
.gl_right H2 A {
	OVERFLOW: hidden; FONT-SIZE: 15px; WIDTH: 84%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; font-family: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; COLOR: #2e2e2e; DISPLAY: inline-block; LINE-HEIGHT: 18px;
}
.gl_right H2 A:hover {
	TEXT-DECORATION: underline; color:#F00;
}
.gl_right H2 SPAN {
	font-family:Arial; font-size:12px; HEIGHT: 18px; COLOR: #a5a5a5; LINE-HEIGHT: 18px; display:block; float:right;
}
.gl_right P {
	WIDTH: 530px; FLOAT: left; FONT-SIZE: 12px; COLOR: #555555; LINE-HEIGHT: 20px; font-family: Arial, Helvetica, sans-serif;
}
.gl_img_p {
	HEIGHT: 107px; WIDTH: 80px; FLOAT: left; MARGIN-RIGHT: 22px; overflow:hidden;
}
.gl_img_p img { width:100%; height:100%;}
.gl_right_p H2 {
	WIDTH: 86%; FLOAT: left; overflow:hidden; display:block; FONT-SIZE: 15px; font-family: Arial, Helvetica, sans-serif; COLOR: #2e2e2e;
}
.gl_right_p H2 A {
	OVERFLOW: hidden; WIDTH: 84%; COLOR: #2e2e2e; LINE-HEIGHT: 18px;
}
.gl_right_p H2 A:hover {
	TEXT-DECORATION: none; color:#c24749;
}
.gl_right_p P {
	WIDTH: 86%; FLOAT: left; FONT-SIZE: 13px; COLOR: #555555; LINE-HEIGHT: 20px; font-family: Arial, Helvetica, sans-serif;
}
/*图片列表*/
.cgxqbk {overflow: hidden; background:#fff;}
.pagelist {
    OVERFLOW: hidden; HEIGHT:100%; BACKGROUND: #fff; margin:16px 0px 0px 19px;
}
.img-list {
	OVERFLOW: hidden; margin-top:6px;
}
.img-list LI {
	HEIGHT: 144px; FLOAT: left; MARGIN: 0px 60px 0px 0px; WIDTH: 160px;
}
.img-list B {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 24px; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; TEXT-ALIGN: center; MARGIN-TOP: 6px; DISPLAY: block; LINE-HEIGHT: 24px; WIDTH: 160px;
}
.img-list B A {
	OVERFLOW: hidden; COLOR: #848484; WIDTH:98%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; DISPLAY: inline-block; text-decoration:none;
}
.img-list B A:visited {
	COLOR: #848484; text-decoration:none;
}
.img-list B A:hover {
	COLOR: #bf1010; text-decoration:none;
}
.img-list LI P {
	OVERFLOW: hidden; HEIGHT: 24px; COLOR: #a2a2a2; TEXT-ALIGN: center; LINE-HEIGHT: 24px
}
.pagelist1 {
    OVERFLOW: hidden; HEIGHT:100%; BACKGROUND: #fff; margin:16px 0px 0px 10px;
}
.people-list {
	OVERFLOW: hidden; margin-top:20px;
}
.people-list LI {
	HEIGHT: 208px; FLOAT: left; MARGIN: 0px 24px 0px 20px; WIDTH: 120px;
}
.people-list IMG {
	OVERFLOW: hidden; HEIGHT: 161px; BACKGROUND: url(lazyload.gif) no-repeat center center; DISPLAY: block; WIDTH: 118px; BORDER: #dfdfdf 1px solid;
}
.people-list B {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 24px; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: normal; TEXT-ALIGN: center; MARGIN-TOP: 6px; DISPLAY: block; LINE-HEIGHT: 24px; WIDTH: 120px;
}
.people-list B A {
	OVERFLOW: hidden; COLOR: #848484; WIDTH:98%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; DISPLAY: inline-block; text-decoration:none;
}
.people-list B A:visited {
	COLOR: #848484; text-decoration:none;
}
.people-list B A:hover {
	COLOR: #bf1010; text-decoration:none;
}
.people-list LI P {
	OVERFLOW: hidden; HEIGHT: 24px; COLOR: #a2a2a2; TEXT-ALIGN: center; LINE-HEIGHT: 24px
}
.play-img {
	OVERFLOW: hidden; BORDER-TOP: #dfdfdf 1px solid; BORDER-RIGHT: #dfdfdf 1px solid; BORDER-BOTTOM: #dfdfdf 1px solid; POSITION: relative; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; BORDER-LEFT: #dfdfdf 1px solid; DISPLAY: block;
}
.play-img:hover {
	BORDER: #9c8068 1px solid; COLOR: #fff; TEXT-DECORATION: none;
}
.play-img IMG {
	OVERFLOW: hidden; HEIGHT: 101px; BACKGROUND: url(lazyload.gif) no-repeat center center; DISPLAY: block; WIDTH: 154px
}
.play-img I {
	OVERFLOW: hidden; HEIGHT: 20px; POSITION: absolute; TEXT-DECORATION: none; DISPLAY: block; WIDTH: 154px
}
.play-img EM {
	OVERFLOW: hidden; HEIGHT: 20px; POSITION: absolute; TEXT-DECORATION: none; DISPLAY: block; WIDTH: 154px
}
.play-img:hover I {
	HEIGHT: 40px; BACKGROUND: url(ico_vh1.png) no-repeat; LEFT: 60px; TOP: 34px; WIDTH: 40px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='ico_vh1.png')
}
/*图片列表*/
#xlmain {width:738px; overflow:hidden; display:block; float:left;}
#xlmain .wztitle {color: #202020; font-family: Arial; line-height:36px; font-size:30px; padding: 32px 0px 20px 0px; border-bottom:#c8c6c1 solid 1px;}
#xlmain .info {color:#666; font-family: Arial, Helvetica, sans-serif; text-align:center; font-size: 12px; border-bottom: solid 1px #cccccc; padding: 0px 0px 16px 0px;}
#xlmain .info a {color:#666;}
#xlmain .info a:hover {color:#de0c0c;}
#xlmain .text { overflow:hidden; display:block;}
.y_xl { height:60px; overflow:hidden;}
.y_xl H3 {
	HEIGHT: 26px; COLOR: #999; LINE-HEIGHT: 26px; font-size:12px; font-family: Arial; font-weight:100;
}
.y_xl H3 p { height:26px;}
.y_xl H3 SPAN {
	COLOR: #868686; MARGIN-RIGHT: 10px
}
.y_xl H3 .sp1 {
	WIDTH: 48px; BACKGROUND: url(nao_print.png) no-repeat left center; MARGIN-LEFT: 320px;
}
.y_xl H3 .sp2 {
	WIDTH: 48px; BACKGROUND: url(nao_close.png) no-repeat left center
}
.y_xl H3 .sp3 {
	MARGIN-RIGHT: 4px; margin-left:8px;
}
.y_xl H3 .sp4 {
	MARGIN-RIGHT: 0px;
}
/*底部*/
.foot{
	min-height:128px; background:url(nao_footbg.jpg) no-repeat center #0f0906;
    background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -webkit-background-size: cover;
	display:block; overflow:hidden;
	}
.footbox { width:1170px; margin:0px auto; display:block; overflow:hidden;}
.footbox .logo { width:136px; display:block; overflow:hidden; float:left; margin:26px 30px 0 0; border-right:#3e3937 solid 1px;}
.footbox .info { width:530px; display:block; overflow:hidden; float:left; margin-top:31px; }
.footbox .backtop { width:128px; display:block; overflow:hidden; float:right; margin-top:40px; margin-right:12px;}
/*底部*/
.bai {
	font-size: 11px;
	line-height: 20px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
A.bai:hover {
    COLOR: #00e4ff; FONT-SIZE: 11px; TEXT-DECORATION: none;
}
.bai_xm {
	font-size: 14px;
	line-height: 20px;
	color: #eeeeee;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
A.bai_xm:hover {
    COLOR: #00e4ff; FONT-SIZE: 14px; TEXT-DECORATION: none;
}
.bai_sb {
	font-size: 14px;
	line-height: 20px;
	color: #f2e8e8;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
A.bai_sb:hover {
    COLOR: #c34648; FONT-SIZE: 14px; TEXT-DECORATION: none;
}
.bai_tz {
	font-size: 16px;
	line-height: 22px;
	color: #f2e8e8;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
A.bai_tz:hover {
    COLOR: #c34648; FONT-SIZE: 16px; TEXT-DECORATION: none;
}
.bai_foot {
	font-size: 13px;
	line-height: 24px;
	color: #d3cccc;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
A.bai_foot:hover {
    COLOR: #c34648; FONT-SIZE: 13px; TEXT-DECORATION: none;
}
.hei {
	font-size: 12px;
	color: #716b6b;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.hei:hover {
    COLOR: #c24749; FONT-SIZE: 12px; TEXT-DECORATION: none;
}
.hei1 {
    font-size: 13px;
    line-height: 20px;
    color: #5c5c5c;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}
A.hei1:hover {
    COLOR: #c24749; FONT-SIZE: 13px; TEXT-DECORATION: none;
}
.hei2 {
	font-size: 12px;
	line-height: 20px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
.hei_zoom12 {
	font-size: 11px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A.hei_zoom12:hover {
    COLOR: #c24749; FONT-SIZE: 11px; TEXT-DECORATION: underline;
}
.hei_zoom16 {
	font-size: 15px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A.hei_zoom16:hover {
    COLOR: #c24749; FONT-SIZE: 15px; TEXT-DECORATION: underline;
}
.more_hs {
	font-size: 11px;
	line-height: 44px;
	color: #af7e6f;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
A.more_hs:hover {
    COLOR: #c43032; FONT-SIZE: 11px; TEXT-DECORATION: none;
}
.more_bai {
	font-size: 11px;
	line-height: 38px;
	color: #eadacd;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none
}
A.more_bai:hover {
    COLOR: #c43032; FONT-SIZE: 11px; TEXT-DECORATION: none;
}
.lan {
	font-size: 11px;
	line-height: 18px;
	color: #2861a3;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.lan:hover {
	COLOR: #9c8068; FONT-SIZE: 11px; TEXT-DECORATION: none;
}
.nrhei {
	font-size: 14px;
	line-height: 30px;
	color: #424242;
	font-family: Arial;
	text-decoration: none
}
.nrhei1 {
	font-size: 13px;
	line-height: 22px;
	color: #5c5c5c;
	font-family: Arial;
	text-decoration: none
}
.aboutthree {
}
.aboutthree .one_sixth {
	background: rgba(255, 255, 255, 1);
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1), 1px -2px 0px #fff;
	border-bottom:1px solid transparent;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.aboutthree .one_sixth:hover {
	border-bottom:1px solid #ffd600;
}
.aboutthree img {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.aboutthree img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: opacity 0.1s linear;
	-moz-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	-ms-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
}
/*Page*/
.pagefrm1 {
    color: #333;
    font-size: 12px;
    background-color: #F7F7F7;
    font-family: \5FAE\8F6F\96C5\9ED1;
    border: 1px solid #CCCCCC;
    height: 24px; width: 36px;
    line-height: 22px;
    text-align:center; margin-right: 8px; float: left;
}
.pagefrm2 {
    color: #333;
    font-size: 12px;
    background-color: #F7F7F7;
    font-family: \5FAE\8F6F\96C5\9ED1;
    height: 24px; width: 46px;
    line-height: 22px;
    border: 1px solid #CCCCCC;
}
.pageline{ border-bottom: dotted 1px #cccccc; height:4px;}
.pageline1{ width:100%; border-bottom: dotted 1px #cccccc; height:4px; margin-left:28px; }
#pages {
    HEIGHT: 40px; width:100%; FONT-SIZE: 12px; TEXT-ALIGN: center; CLEAR: both; border-top: dotted 0px #cccccc; overflow: hidden; PADDING-TOP: 0px; margin-top: 15px;
}

#pages A {
    BORDER-TOP: #dedede 1px solid; HEIGHT: 24px; BORDER-RIGHT: #dedede 1px solid; BACKGROUND: #f5f5f5; BORDER-BOTTOM: #dedede 1px solid; COLOR: #333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; TEXT-DECORATION: none; MARGIN: 0px 3px; BORDER-LEFT: #dedede 1px solid; DISPLAY: inline-block; LINE-HEIGHT: 24px; PADDING-RIGHT: 8px
}
#pages A:visited {
    BORDER-TOP: #dedede 1px solid; HEIGHT: 24px; BORDER-RIGHT: #dedede 1px solid; BACKGROUND: #f5f5f5; BORDER-BOTTOM: #dedede 1px solid; COLOR: #333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; TEXT-DECORATION: none; MARGIN: 0px 3px; BORDER-LEFT: #dedede 1px solid; DISPLAY: inline-block; LINE-HEIGHT: 24px; PADDING-RIGHT: 8px
}
#pages A:hover {
    BORDER-TOP: #dedede 1px solid; HEIGHT: 24px; BORDER-RIGHT: #dedede 1px solid; BACKGROUND: #f5f5f5; BORDER-BOTTOM: #dedede 1px solid; COLOR: #333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; TEXT-DECORATION: none; MARGIN: 0px 3px; BORDER-LEFT: #dedede 1px solid; DISPLAY: inline-block; LINE-HEIGHT: 24px; PADDING-RIGHT: 8px
}
#pages SPAN {
    HEIGHT: 24px;
    COLOR: #333;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    PADDING-LEFT: 8px;
    TEXT-DECORATION: none;
    MARGIN: 0px 3px;
    DISPLAY: inline-block;
    LINE-HEIGHT: 24px;
    PADDING-RIGHT: 8px;
}
/*#pages input {height: 24px; width: 36px;LINE-HEIGHT: 16px; float: left; margin-top: 0px; margin-left: 3px;}*/
.pages A {
    BORDER-TOP: #dedede 1px solid; HEIGHT: 24px; BORDER-RIGHT: #dedede 1px solid; BACKGROUND: #f5f5f5; BORDER-BOTTOM: #dedede 1px solid; COLOR: #333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; TEXT-DECORATION: none; MARGIN: 0px 3px; BORDER-LEFT: #dedede 1px solid; DISPLAY: inline-block; LINE-HEIGHT: 24px; PADDING-RIGHT: 8px
}
.pages A:visited {
    BORDER-TOP: #dedede 1px solid; HEIGHT: 24px; BORDER-RIGHT: #dedede 1px solid; BACKGROUND: #f5f5f5; BORDER-BOTTOM: #dedede 1px solid; COLOR: #333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; TEXT-DECORATION: none; MARGIN: 0px 3px; BORDER-LEFT: #dedede 1px solid; DISPLAY: inline-block; LINE-HEIGHT: 24px; PADDING-RIGHT: 8px
}
.pages SPAN {
    BORDER-TOP: #dedede 1px solid; HEIGHT: 24px; BORDER-RIGHT: #dedede 1px solid; BACKGROUND: #f5f5f5; BORDER-BOTTOM: #dedede 1px solid; COLOR: #333; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px; TEXT-DECORATION: none; MARGIN: 0px 3px; BORDER-LEFT: #dedede 1px solid; DISPLAY: inline-block; LINE-HEIGHT: 24px; PADDING-RIGHT: 8px
}
#pages A:hover {
    BORDER-TOP: #0196da 1px solid; BORDER-RIGHT: #0196da 1px solid; BACKGROUND: #0196da; BORDER-BOTTOM: #0196da 1px solid; COLOR: #fff; BORDER-LEFT: #0196da 1px solid
}
#pages A.curr {
    BORDER-TOP: #0196da 1px solid; BORDER-RIGHT: #0196da 1px solid; BACKGROUND: #0196da; BORDER-BOTTOM: #0196da 1px solid; COLOR: #fff; BORDER-LEFT: #0196da 1px solid
}
#pages A.curr:visited {
    BORDER-TOP: #0196da 1px solid; BORDER-RIGHT: #0196da 1px solid; BACKGROUND: #0196da; BORDER-BOTTOM: #0196da 1px solid; COLOR: #fff; BORDER-LEFT: #0196da 1px solid
}
.pages A:hover {
    BORDER-TOP: #0196da 1px solid; BORDER-RIGHT: #0196da 1px solid; BACKGROUND: #0196da; BORDER-BOTTOM: #0196da 1px solid; COLOR: #fff; BORDER-LEFT: #0196da 1px solid
}
/*Page*/